Unable to import Unity Plugin 2019.4 with PostProcessing

Hello,

I am trying to import Unity Plugin in Unity 2019.4.11 and I get this error.

Library\PackageCache\com.unity.postprocessing@2.3.0\PostProcessing\Runtime\Effects\DepthOfField.cs(184,54): error CS0246: The type or namespace name ‘LookingGlass’ could not be found (are you missing a using directive or an assembly reference?)

It appears when the PostProcessing plugin is already in use.
To reproduce it is quite easy:

  1. create an Unity project 3D
  2. add PostProcessing 2.3.0 package from Package Manager
  3. import HoloplaySDK-1.3.1.unitypackage
  4. error appears

Any thoughts?